﻿/*========================================
Created By: v-ravank
Created on: 05/28/2012
Description: Styles related to DeviceTypes
=========================================*/

.devicetypes-change
{
    float: left;
    margin-right: 70px;
    position: relative;
}
.devicetypes-container
{
    float: left;
    position: relative;
}
.deviceTypes-header
{
    padding-bottom: 24px;
}
.devicetypes-text
{
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 0 10px 5px 5px;
    position: absolute;
    text-decoration: none;
}
.devicetypes-tile
{
    float: left;
    margin: 0 10px 10px 0;
}
